- Main Page
- Modules
- Data Structures
- Files
- Examples

- Alphabetical List
- Data Structures
- Class Hierarchy
- Data Fields

# webclient_state Struct Reference
[Web client]

## Detailed Description

Examples:

  webclient.c, and webclient.h.

Definition at line 55 of file webclient.h.

## Data Fields
u8_t | timer
u8_t | state
u8_t | httpflag
u16_t | port
char | host [40]
char | file [WEBCLIENT_CONF_MAX_URLLEN]
u16_t | getrequestptr
u16_t | getrequestleft
char | httpheaderline [200]
u16_t | httpheaderlineptr
char | mimetype [32]